CVE Vulnerabilities

CVE-2001-0919

Published: Nov 26, 2001 | Modified: Jul 23, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5.1 MEDIUM
AV:N/AC:H/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Internet Explorer 5.50.4134.0100 on Windows ME with Prompt to allow cookies to be stored on your machine enabled does not warn a user when a cookie is set using Javascript.

Affected Software

Name Vendor Start Version End Version
Internet_explorer Microsoft 5.5 5.5

References